<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile8 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile8 Interface

For a list of all members of this type, see IEdmFile8 members.

# Public Methods

| Name | Description
--- | --- | ---
| GenerateDefaultValuesForNewConfiguration | Populates the file data card with default data when a new configuration is added in SOLIDWORKS.

Top

# See Also

####

IEdmFile8 Interface
EPDM.Interop.epdm Namespace